# tools-ui

图形化界面版本的小工具

$env:PLAYWRIGHT_BROWSERS_PATH="0"


pyinstaller -F -w -i .\src\ui\icon\icon.ico .\src\app.py --hidden-import plyer.platforms.win.notification --add-data "./src/ui/icon;ui/icon/" --add-data "./src/ui/style.qss;ui/"
```
tools_pyqt
├─ .git
│  ├─ HEAD
│  ├─ config
│  ├─ description
│  ├─ hooks
│  │  ├─ applypatch-msg.sample
│  │  ├─ commit-msg.sample
│  │  ├─ fsmonitor-watchman.sample
│  │  ├─ post-update.sample
│  │  ├─ pre-applypatch.sample
│  │  ├─ pre-commit.sample
│  │  ├─ pre-merge-commit.sample
│  │  ├─ pre-push.sample
│  │  ├─ pre-rebase.sample
│  │  ├─ pre-receive.sample
│  │  ├─ prepare-commit-msg.sample
│  │  ├─ push-to-checkout.sample
│  │  └─ update.sample
│  ├─ index
│  ├─ info
│  │  └─ exclude
│  ├─ logs
│  │  ├─ HEAD
│  │  └─ refs
│  │     ├─ heads
│  │     │  └─ main
│  │     └─ remotes
│  │        └─ origin
│  │           └─ HEAD
│  ├─ objects
│  │  ├─ info
│  │  └─ pack
│  │     ├─ pack-08dfe1ab7745b8af103c3d1706fc21a38892603b.idx
│  │     └─ pack-08dfe1ab7745b8af103c3d1706fc21a38892603b.pack
│  ├─ packed-refs
│  └─ refs
│     ├─ heads
│     │  └─ main
│     ├─ remotes
│     │  └─ origin
│     │     └─ HEAD
│     └─ tags
├─ .gitignore
├─ 2024-01
├─ README.md
├─ requirements.txt
└─ src
   ├─ __init__.py
   ├─ app.py
   ├─ config.ini
   ├─ core
   │  ├─ __init__.py
   │  ├─ api_request.py
   │  ├─ constant.py
   │  ├─ login.py
   │  ├─ message_client.py
   │  ├─ message_server.py
   │  ├─ salary.py
   │  ├─ util.py
   │  ├─ 喜报.py
   │  ├─ 定时任务.py
   │  ├─ 报数.py
   │  └─ 查询存款失败用户.py
   ├─ entity
   │  ├─ __init__.py
   │  ├─ account.py
   │  ├─ api.py
   │  ├─ banner_info.py
   │  ├─ database.py
   │  ├─ finance.py
   │  ├─ member.py
   │  ├─ pay_record.py
   │  ├─ user.py
   │  └─ visual_list.py
   └─ ui
      ├─ __init__.py
      ├─ app.py
      ├─ data_query.py
      ├─ icon
      │  ├─ close.svg
      │  ├─ icon.ico
      │  ├─ icon.png
      │  ├─ max.svg
      │  ├─ min.svg
      │  └─ top.svg
      ├─ style.qss
      └─ title_bar.py

```